#include<reg51.h>
long i;
int j;
void Gorit (void)
{
P1=0;
i=i+1;
}
void NeGorit (void)
{
P1=0xAF;
i=i+1;
}
void main (void)
{
j=0;
i=0;
while(j==1);
while(i==10)
Gorit();
i=0;
while(i==1000)
NeGorit();
}


